Instalando Composer

composer
Composer: ferramenta para gerenciamento de dependências em PHP. Ele permite que você declare as bibliotecas dependentes que seu projeto precisa e vai instalá-los.

Pré-Requisito: versão minima do PHP 5.3.2.

Para instalar a √ļltima vers√£o do composer digite a seguinte linha no terminal do Linux/Unix/OSX.

Instalação via cURL:

curl -sS https://getcomposer.org/installer | php

Ou instalação via PHP:

php -r "readfile('https://getcomposer.org/installer');" | php

 

Referencia: https://getcomposer.org/doc/00-intro.md